/*fancy box
******************************************************************************/
#fancybox-close
{
	background: transparent url("../images/btn-close.png") no-repeat left top;
	width: 92px;
	height: 29px;
	right: 15px;
	top: 15px;
}
/*
#fancybox-left {
width:55px;
height:55px;
background: url(../images/btn-prev.png) left top transparent ;
display:inline-block;
z-index:9999;
}
#fancybox-right {
width:55px;
height:55px;
background: transparent url(../images/btn-next.png) left top;
display:inline-block;
right:0;
z-index:9999;
}
#fancybox-right-ico{
display:none;
}
*/
#fancybox-left-ico
{
	left: 20px;
}
#fancybox-right-ico
{
	right: 20px;
	left: auto;
}
#fancybox-outer
{
	background: transparent repeat 0 0;
}
.fancybox-title-inside
{
	padding: 0;
	background: transparent repeat 0 0;
}
#fancy-titlebox
{
	background: transparent url("../images/bg-gallery-title.png") repeat left top;
}
#fancybox-img
{
	height: auto;
}
/*UI
******************************************************************************/
.ui-button
{
	margin-left: -1px;
}
.ui-button-icon-only .ui-button-text
{
	padding: 0.35em;
}
.ui-autocomplete-input
{
	margin: 0;
	padding: 0.48em 0 0.47em 0.45em;
}
.ui-widget-content
{
	background: none;
	border: 1px solid #E0E0E0;
	background-color: #F9F9F9;
	padding: 5px 6px 6px;
	font-size: 12px;
	width: 241px;
}
.ui-widget .ui-widget
{
	font-size: 12px;
}
.ui-widget INPUT, .ui-widget SELECT, .ui-widget TEXTAREA, .ui-widget BUTTON
{
	font-family: inherit;
	font-size: 12px;
}
/*Addthis
******************************************************************************/
.addthis_toolbox
{
	margin-top: 4px;
}
.addthis_button_preferred_1, .addthis_button_preferred_2, .addthis_button_email
{
	display: block;
	height: 26px;
	width: 22px;
	margin-left: 4px;
}
.addthis_button_preferred_1 SPAN, .addthis_button_preferred_2 SPAN, .addthis_button_email SPAN
{
	background: none;
	height: 26px;
	width: 22px;
}
.addthis_button_preferred_1
{
	background: transparent url("../images/btn-facebook.png") repeat left top;
}
.addthis_button_preferred_2
{
	background: transparent url("../images/btn-twitter.png") repeat left top;
}
.addthis_button_email
{
	background: transparent url("../images/btn-email.png") repeat left top;
}
#other-venues .ui-widget-content
{
	width: 170px;
}
